Tesseract 3.02

- Main Page
- Related Pages
- Modules
- Namespaces
- Classes
- Files

- Class List
- Class Hierarchy
- Class Members

All Classes Namespaces Files Functions Variables Typedefs Enumerations Enumerator Friends Macros Groups Pages
Public Attributes
array_record Struct Reference

`#include <tessarray.h>`

List of all members.

## Public Attributes

size_t | limit
size_t | top
void * | base [2]

## Detailed Description

Definition at line 49 of file tessarray.h.

## Member Data Documentation

void* array_record::base[2]

Definition at line 53 of file tessarray.h.

size_t array_record::limit

Definition at line 51 of file tessarray.h.

size_t array_record::top

Definition at line 52 of file tessarray.h.

The documentation for this struct was generated from the following file:

- /mnt/data/src/tesseract-ocr/cutil/tessarray.h